Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - Darknico

Pagine: [1] 2 3 ... 128
1
SMF 2.0 / Re:Aggiungere spazio Comunicazioni
« il: Ieri alle 21:06 »
Grazie Darknico!
Era quello che volevo.
Siete i migliori!!!  :-*

Prego e grazie :)

2
SMF 2.0 / Re:Aggiungere spazio Comunicazioni
« il: Ieri alle 14:38 »
Non proprio, esistono 2 tipi di visualizzazione delle news, ed una è proprio quella che cerchi!

Vai in Amministrazione - Configurazione - Tema Corrente
spunta "Visualizza le notizie nell'indice del forum"

P.S. l'ho attivata anche qua così vedi il risultato ;)

3
SMF 2.0 / Re:Aggiungere spazio Comunicazioni
« il: Ieri alle 10:15 »
le news non ti bastano?

Ti consiglierei anche io la stessa cosa ed è già integrato in smf

4
Presentazioni / Re:Salve a tutti!
« il: Mercoledì, 15 Maggio 2019 19:19 »
Benvenuta? xD

So chi è e so che è una ragazza xD

5
SMF 2.0 / Re:Esclusione dal Forum
« il: Martedì, 14 Maggio 2019 21:54 »
Ciao freija_robin,
l'utente ha chiaramente detto che era una persona vera, infatti si è chiarito con lui.

Il topic è marcato come risolto...
Grazie comunque per il consiglio ;)

P.S. aggiungo io un consiglio: smf ha migliaia di mod, di cui almeno una decina per gli antibot, meglio linkare la mod in questione ;)


6
Presentazioni / Re:Salve a tutti!
« il: Martedì, 14 Maggio 2019 15:16 »
Benvenuta ;)

7
Presentazioni / Re:Ciao da luciano
« il: Lunedì, 13 Maggio 2019 17:18 »
Benvenuto!
Crea pure topic dedicati e vediamo di darti una mano in tutto ;)

8
SMF 2.0 / Re:Cambiare versione PHP
« il: Martedì, 30 Aprile 2019 12:00 »
Scusate se insisto, ma quindi mi confermante che non bisogna fare nulla a livello di SMF?

In teoria no, la 2.014 ha aumentato la sua compatibilità fino alla 7.1
La 7.2 non è compatibile

Versions of SMF from 2.0.14 onwards require a version of PHP between 5.4 and 7.1. If you use PHP 5.3 or lower, it is necessary to use SMF 2.0.13 or lower. PHP 7.2 is not supported by SMF at this time.

9
SMF 2.0 / Re:Cambiare versione PHP
« il: Lunedì, 29 Aprile 2019 18:08 »
hmm... mi viene detto che tecnicamente 2.0.15 non supporta php 7.2 e ci vuole un mod:
https://www.smfhacks.com/index.php?action=downloads;sa=view;id=215
prendetelo con le pinze, questo è quanto mi è stato detto, non mi assumo responsabilità. xD

Io questa mod la vedo per la prima volta il forum gira anche senza (mi domando se è il caso di installarla o no)

Se non hai problemi NON installarla!
Come detto anche da ema, è da prendere con le pinze, non è neanche ufficialmente supportata, altrimenti la troveresti disponibile anche su smf.org

10
SMF 2.0 / Re:Cambiare versione PHP
« il: Lunedì, 29 Aprile 2019 17:13 »
Qua noi usiamo la 5.6.40, sicuro che la 5.6.38 da fastidio?
Mi pare molto strano...

P.S. scusa la domanda, come mai devi aggiornare la versione di php?

11
Off Topic / Re:Felice Pasqua
« il: Domenica, 21 Aprile 2019 17:18 »
Auguri!!

12
Certamente ;)

13
SMF 2.0 / Re:tempo di attesa per scrivere un post
« il: Lunedì, 15 Aprile 2019 16:23 »
Risolto? Sei riuscito ad impostarlo come desideri?

14
SMF 2.0 / Re:tempo di attesa per scrivere un post
« il: Domenica, 14 Aprile 2019 23:30 »
Prova a dare un occhio qui ;)
Pannello di amministrazione » Post e topic » Impostazioni post

15
Come preferisci...
Buon lavoro allora, attendiamo news al riguardo!

ma sopratutto voi di Italian SMF siete i migliori.

Grazie!

Pagine: [1] 2 3 ... 128